[SSIL]
Device=Audapter
Port=COM1:9600,n,8,1

[Devices]
Audapter=
Test=

[Audapter]
InBuffer=512
OutBuffer=2048
PortDefault=COM1:9600,n,8,1
Handshake=CTS
Initialize=^E[N0,1] ^E[N1,0] ^E[r-30] ^E[g0] ^E[f80] ^E[u-4] ^E[i4,9] ^E[s9] ^E[C5,24] ^E[e3] ^E[h0] ^E[As] 
Flush=^X
SpeakNow=^E^M
Marker=^E[i]
MarkerReply=^I
PhonemeOn=^E[p]
PhonemeOff=^E[t]
PresetLo=0
PresetHi=6
LanguageLo=1
LanguageHi=1
LanguageLabel1=U.S. English
GenderLo=1
GenderHi=1
GenderLabel1=male
RateLo=65436
RateHi=100
Rate=^E[r%-]
VolumeLo=65518
VolumeHi=10
Volume=^E[g%+]
PitchLo=39
PitchHi=150
Pitch=^E[f%+]
IntonationLo=65526
IntonationHi=90
Intonation=^E[h%+]
HeadSizeLo=0
HeadSizeHi=20
HeadSize=^E[s%+]
VoicedLo=2
VoicedHi=7
Voiced=^E[e%+]
AspirationLo=65498
AspirationHi=65536
Aspiration=^E[u%+]
PunctuationLo=0
PunctuationHi=3
PunctuationLabel0=none
PunctuationLabel1=some
PunctuationLabel2=most
PunctuationLabel3=all
Punctuation0=^E[An]
Punctuation1=^E[As]
Punctuation2=^E[Am]
Punctuation3=^E[Aa]

[Audapter Presets]
Normal Voice=
The Jolly Giant=
The Alien=
Squeeky=
Dorothy=
The Little Kid=
Whisper Voice=

[Audapter Preset Normal Voice]
Context=0
Preset=0
OutputMode=0
Language=1
Gender=1
Rate=10
Volume=0
Pitch=80
Intonation=0
HeadSize=9
Voiced=3
Frication=0
Aspiration=65532
Punctuation=2
WordPause=0
PhrasePause=0
SentencePause=0
SpellMode=0

[Audapter Preset The Jolly Giant]
Rate=65518
Pitch=55
HeadSize=15

[Audapter Preset The Alien]
Rate=30
Pitch=40
HeadSize=0

[Audapter Preset Squeeky]
Rate=65526
Pitch=200
HeadSize=0
Aspiration=65535

[Audapter Preset Dorothy]
Rate=65514
Pitch=140
HeadSize=7

[Audapter Preset The Little Kid]
Rate=0
Pitch=140
HeadSize=1

[Audapter Preset Whisper Voice]
Rate=20
Volume=65519
Pitch=80
HeadSize=9
Voiced=2

[Test]
PortDefault=COM1:9600,n,8,1
Initialize=INIT_
Flush=FLSH_
SpeakNow=^M^J
Marker=MARK_
MarkerReply=^`
PhonemeOn=PHN+_
PhonemeOff=PHN-_
PresetLo=0
PresetHi=2
LanguageLo=1
LanguageHi=1
LanguageLabel1=U.S. English
GenderLo=1
GenderHi=1
GenderLabel1=male
RateLo=0
RateHi=100
Rate=RATE=%+_
PitchLo=0
PitchHi=100
Pitch=PTCH=%+_
;
;disabled so context switches won't be so verbose
;VolumeLo=0
;VolumeHi=100
;Volume=VOLU=%+_
;IntonationLo=0
;IntonationHi=10
;Intonation=INTN=%+_
;VoicedLo=0
;VoicedHi=100
;Voiced=VOIC:%+_
;AspirationLo=0
;AspirationHi=100
;Aspiration=ASPI:%+ _
;
;head size is used below to tag which preset is being used
;(Open Book doesn't use it directly, so we know it's from a preset)
HeadSizeLo=0
HeadSizeHi=100
HeadSize=HEAD=%+_
;
PunctuationLo=1
PunctuationHi=4
PunctuationLabel1=none
PunctuationLabel2=some
PunctuationLabel3=most
PunctuationLabel4=all
Punctuation1=PUN1_
Punctuation2=PUN2_
Punctuation3=PUN3_
Punctuation4=PUN4_

[Test Presets]
Normal Voice=
Another Voice=
Yet Another Voice=

[Test Preset Normal Voice]
Context=0
Preset=0
OutputMode=0
Language=0
Gender=0
Rate=0
Volume=0
Pitch=0
Intonation=0
HeadSize=0
Voiced=0
Frication=0
Aspiration=0
Punctuation=0
WordPause=0
PhrasePause=0
SentencePause=0
SpellMode=0

[Test Preset Another Voice]
Rate=1
Pitch=1
HeadSize=1

[Test Preset Yet Another Voice]
Rate=2
Pitch=2
HeadSize=2
